<div class="container par_0 box_shop_3">
<div class="col-12">
<?php if ($settings['title']): ?>
    <div class="row">
        <div class="col-12">
            <div class="head_card_box">
                <div class="head_card_title"><?php echo $settings['title']; ?></div>
                <a href="<?php echo $settings['more_link']['url']; ?>" class="head_card_more">
                    <?php echo $settings['title_show_more']; ?>
                    <i class="fal fa-arrow-left" aria-hidden="true"></i>
                </a>
            </div>
        </div>
    </div>
    <?php endif; ?>
    <div class="row wo-listing_items">
        <?php while ($products->have_posts()) : $products->the_post();?>
        <div id="woo-archive" class="col-12 col-md-4 col-lg-3 pal_0">
            <div class="arch_card_pro">
                <?php
                	do_action( 'woocommerce_before_shop_loop_item' );
                    echo '<span class="wo-product-box__img">';
                    echo '<div class="image__mask"></div>';
                    the_post_thumbnail( 'singledown' );
                    echo '</span>';
                    do_action( 'woocommerce_shop_loop_item_title' );
                    woocommerce_template_loop_price();
                    echo '<div class="woo_after_shop_loop_item"><div class="lin_arch_woocom">';
                    do_action( 'woocommerce_after_shop_loop_item' );
                    echo '</div></div>';
                    $k++; 
                ?>
            </div>
        </div>
        <?php
        endwhile;
        wp_reset_postdata(); 
        ?>
        </div>
    </div>
</div>




